{
  "_id": "62UZZRRz7iMnJcJZ",
  "name": "Gaze o’ Mork",
  "type": "spell",
  "flags": {
    "core": {
      "sourceId": "Compendium.packs._source.62UZZRRz7iMnJcJZ"
    }
  },
  "img": "modules/wfrp4e-unofficial-grimoire/icons/spell_gaz-o%27-mork.jpg",
  "effects": [],
  "system": {
    "description": {
      "value": "<p>Your eyes glow green with the power of Waaagh! and you unleash a destructive blast of seething magical energy. The beam is 1-yard wide and extends as far as your Willpower yards. Unless absorbed by an inanimate object with a Toughness Bonus of 6 or greater, the beam will destroy and pass through any lesser obstacle. Any creature in the path of the beam suﬀers a <em>magic missile </em>with a Damage of +6. The beam will destroy all Armour Points on a struck Location. If there is uncertainty whether or not a creature is within the path of the beam, make a 1d10 roll: <strong>1-5</strong> miss, <strong>6-10</strong> hit.&nbsp;</p>"
    },
    "gmdescription": {
      "value": ""
    },
    "lore": {
      "value": "waaagh",
      "effectString": ""
    },
    "range": {
      "value": "Willpower yards",
      "vortex": false
    },
    "target": {
      "value": "Special",
      "aoe": false
    },
    "duration": {
      "value": "Instant",
      "extendable": false
    },
    "damage": {
      "dice": "",
      "value": ""
    },
    "cn": {
      "value": 6,
      "SL": 0
    },
    "magicMissile": {
      "value": false
    },
    "ritual": {
      "value": false,
      "type": "",
      "xp": 0
    },
    "memorized": {
      "value": false
    },
    "skill": {
      "value": ""
    },
    "ingredients": [],
    "currentIng": {
      "value": "0"
    },
    "wind": {
      "value": ""
    },
    "overcast": {
      "enabled": false,
      "label": "",
      "valuePerOvercast": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      },
      "initial": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      }
    }
  },
  "folder": null,
  "sort": 0,
  "_key": "!items!62UZZRRz7iMnJcJZ"
}